/* 
 Theme Name:   Renden Child
 Theme URI:    
 Description:  Child theme of Renden
 Author:       
 Author URI:   https://jetprogramusa.org
 Template:     renden
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

blockquote, q {
	background: #05229b;
}

a {
	color: #05229b;
	font-weight: bold;
}

body,
button,
input,
select,
textarea {
	font-size: 14px;
}

h3 {
	color: #05229b;
	font-weight: bold;
}

h4 {
	color: #e0484c;
	font-weight: bold;
}

#pre-header .header-links > ul > li > a:hover {
	color: #05229b;
}

#pre-header .header-links .sub-menu {
	border-top: 2px solid #05229b;
}

#pre-header .header-links .sub-menu a:hover {
	color: #05229b;
}

#pre-header .header-links i {
	color: #05229b;
}

#header-sticky .header-links .sub-menu {
	border-top: 2px solid #05229b;
}

.header-style1.header-below2 #header .sub-menu {
	border-top: 2px solid #05229b;
}

#header .header-links > ul > li a, #header-sticky .header-links > ul > li a {
    font-size: 14px;
}

#header .header-links .sub-menu a, #header-sticky .header-links .sub-menu a {
    font-size: 14px;
	  font-weight: bold;
}

#slider .featured-link a:hover,
.thinkupslider-sc .featured-link a:hover { 
	background: #05229b;
	border-color: #05229b;
}

#slider .rslides-content.style3 .featured-link a,
.thinkupslider-sc .rslides-content.style3 .featured-link a {
  background: #05229b;
}

#slider .rslides-content.style5 .featured-link a,
.thinkupslider-sc .rslides-content.style5 .featured-link a { 
	background: #05229b;
}

#intro #breadcrumbs a {
	color: #05229b;
}

input[type="submit"] {
	background: #05229b;
}

.themebutton3:hover {
	background: #05229b;
}

.themebutton4 {
	color: #05229b;
}

.themebutton4:hover {
	color: #05229b;
}

#footer-core .widget li > a:before {
	color: #05229b;
}

#scrollUp:hover:after {
	background: #05229b;
}

.widget li a:hover,
.widget li > a:hover:before {
	color: #05229b;
}

#footer .widget_tag_cloud a {
	background: #05229b;
}

.thinkup_widget_categories li a:hover { color: #05229b; }

.thinkup_widget_childmenu li a.active,
.thinkup_widget_childmenu li a:hover,
.thinkup_widget_childmenu li > a.active:before,
.thinkup_widget_childmenu li > a:hover:before {
	color: #05229b
}

#sidebar .thinkup_widget_flickr a .image-overlay {
	background-color: #05229b;
}	

#footer .thinkup_widget_flickr img:hover {
	border-color: #05229b;
}

#sidebar .popular-posts a .image-overlay,
#sidebar .recent-comments a .image-overlay,
#sidebar .recent-posts a .image-overlay {
	background-color: #05229b;
}

#footer .popular-posts:hover img,
#footer .recent-comments:hover img,
#footer .recent-posts:hover img {
	border-color: #05229b;
}

.thinkup_widget_recentcomments .quote:before {
	color: #05229b;
}

.thinkup_widget_recentcomments .quote:before {
	color: #05229b;
}

#sidebar .thinkup_widget_tabs li.active h3.widget-title {
	background: #05229b;
}

#footer .thinkup_widget_tabs h3.widget-title {
	color: #05229b;
}

.thinkup_widget_tagscloud a {
	background: #05229b;
}

#sidebar .thinkup_widget_twitterfeed a {
	color: #05229b;
}

.blog-icon i:hover {
	background: #05229b;
}

.blog-thumb .image-overlay-inner a:hover {
	background: #05229b;
}

.blog-article .blog-title a:hover {
	color: #05229b; 
}

.blog-article .entry-meta a:hover {
	color: #05229b;
}

.blog-style1 .entry-content.comment-icon .fa-comments:hover {
	color: #05229b;
	border: 1px solid #05229b;
}

.blog-style1 .entry-content.comment-icon .comment a:hover {
	color: #05229b;
}

.blog-style2 .pag li a,
.blog-style2 .pag li span {
	background: #05229b;
	border: 1px solid #05229b;
}

.single .entry-meta a:hover {
	color: #05229b;
}

.single .entry-header.comment-icon .fa-comments:hover {
	color: #05229b;
	border: 1px solid #05229b;
}

.single .entry-header.comment-icon .comment a:hover {
	color: #05229b;
}

.comment-author a:hover,
.comment-meta a:hover {
	color: #05229b;
}

.page-template-template-archive-php #main-core a:hover {
	color: #05229b;
}

.team_grid .entry-content h4 a:hover {
	color: #05229b;
}

.team-social li a:hover {
	color: #fff;
	background: #05229b;
}

.testimonial-name h3 a:hover {
	color: #05229b;
}

.testimonial-quote:before {
	color: #05229b;
}

blockquote.style2, q.style2 {
	border-left: 10px solid #05229b;
}

.sc-carousel a.next:hover {
	background: #232323;
	background: #05229b;
}

.sc-carousel .entry-content h4 a:hover {
	color: #05229b !important;
}

.sc-carousel .entry-header .hover-link:hover,
.sc-carousel .entry-header .hover-zoom:hover,
.sc-postitem .entry-header .hover-link:hover,
.sc-postitem .entry-header .hover-zoom:hover,
.sc-grid .entry-header .hover-link:hover,
.sc-grid .entry-header .hover-zoom:hover {
	background: #05229b;
}

ul.iconfont i {
	color: #05229b;
}

.sc-lightbox .hover-zoom:hover {
	background: #05229b;
}

.pricing-table i {
	color: #05229b;
}

.pricing-table .pricing-title,
.pricing-table .pricing-price {
	color: #05229b
}

.pricing-table.style2 {
	background: #05229b;
}

.pricing-table.style2 .pricing-link a {
	border: 2px solid #05229b;
}

.tabs.style2 .nav-tabs .active a, 
.tabs.style2 .nav-tabs a:hover {
	color: #05229b;
}

.tabs.style3 .nav-tabs {
	border: 4px solid #05229b;
}

.tabs.style3 .nav-tabs a {
	color: #05229b;
}

.tabs.style3 .nav-tabs .active a, 
.tabs.style3 .nav-tabs a:hover {
	background: #05229b;
}

.sc-carousel.carousel-portfolio .entry-content h4 a:hover {
	color: #05229b;
}

.sc-carousel.carousel-team .entry-header .overlay2 .hover-link:hover {
	color: #05229b;
}

.iconfull.style1 a:hover i {
	color: #05229b;
}

.iconfull.style1 i.fa-inverse {
	color: #05229b;
}

.iconfull.style2 .iconimage i.fa-inverse {
	color: #05229b;
	border: 1px solid #05229b;
}

.iconfull.style2 .iconimage a:hover i.fa-inverse {
	color: #fff;
	background: #05229b;
}

.iconfull.style2 .iconurl > a:hover {
	color: #05229b;
}

.progress .bar-danger {
	background-color: #05229b;
}

.progress.progress-basic .bar-danger {
	background: #05229b;
}

.panel-grid-cell #introaction .style1,
.panel-grid-cell #introaction .style2 {
	background: #05229b;
}

.panel-grid-cell #introaction .style4:hover,
.panel-grid-cell #introaction .style6:hover {
	background: #05229b;
}

.carousel-portfolio-builder.style2 .sc-carousel.carousel-portfolio a.prev:hover, 
.carousel-portfolio-builder.style2 .sc-carousel.carousel-portfolio a.next:hover {
	background: #05229b;
	border-color: #05229b;
}

.carousel-portfolio-builder.style2 .sc-carousel-button:hover {
	background: #05229b;
	border-color: #05229b;
}

.services-builder.style1 .iconurl a {
	color: #05229b;
}

.services-builder.style2 .iconimage {
	background: #05229b;
}

.services-builder.style2 a:hover i {
	color: #05229b;
	border-color: #05229b;
}

.services-builder.style2 .iconurl a:hover {
		color: #05229b;
}

#intro {
	  display: none;
}

#footer {
    padding: 50px 10px 0px;
	background: #031251;
}

#footer .thinkup_widget_twitterfeed small {
	color: #05229b;
}

#sub-footer {
	  display: none
}

#footer-core, #footer-core p {
    color: #ffffff;
}

#introaction, #outroaction {
    background: #E7E7E7;
}

#slider .featured-title span,
.thinkupslider-sc .featured-title span {
	font-weight: 500;
}

#slider .featured-excerpt span,
.thinkupslider-sc .featured-excerpt span {
	font-weight: 500;
}

table {
    text-align: left;
}

#logo img, #logo-sticky img {
    width: auto;
	max-height: 90px;
}
